{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "ca2ea22c03d38d09cc4a22155c1d8445c0f1afe687d6c02793c9f2aa72868e1d"
  }
}